@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .therapist01{
	overflow:hidden;
	border-bottom:1px dotted #b93f6f;
	padding-bottom:50px;
}

#contents .therapist01 .imgL{
	float:left;
	width:240px;
}

#contents .therapist01 .txR{
	float:right;
	width:700px;
}

#contents .therapist02{
	background:url(../../lib/cmn_img/bg_purple.jpg) left top repeat;
	padding:20px 0;
}

#contents .therapist02 .inner{
	width:920px;
	margin:0 auto;
	overflow:hidden;
}

#contents .therapist02 .inner .imgL{
	float:left;
	width:400px;
}

#contents .therapist02 .inner .txR{
	float:right;
	width:500px;
}